Page MenuHomePhabricator

Create WMSE-support template on Commons
Closed, ResolvedPublic1 Estimated Story Points

Description

Create a new template on Commons that can handle both {{WMSE-teknikpool}} and the additions accreditation and other support.

Event Timeline

AxelPettersson_WMSE set the point value for this task to 1.
Ainali added a subscriber: Ainali.Feb 23 2017, 9:36 AM

Just a reminder that there is also the template {{Wmse-GemenskapensProjekt}} that could be used (perhaps only with a slightly change in wording).

Thanks for the link. Definitly thing we can reuse that.

A quick glance shows that it's currently being used for:

  • Book scanning project
  • Gemenskapens projekt 2012/Linnés Lapplandsresa 280 år
  • Stockholm Pride 2015 / Mello 2017

As a note to self for later we probably want separate parameters for. Separate parameters since a single project might tick multiple boxes.

  • Teknikpolen (also adds that template)
  • Press accreditation
  • Travel grants
  • Reference literature
  • Other grants

@AxelPettersson_WMSE Any others you can think of (while trying to keep the complexity down)? Could some of them also be merged?

Sadly templatetiger doesn't seem to track commons so I can't see how common the existing parameter is.

Looking back through the list of granted community support I think the list of parameters above works fine.

@AxelPettersson_WMSE Could you rewrite https://se.wikimedia.org/wiki/Gemenskapens_projekt to become a general portal page which this template could link to?

I've made a new template over at c:User:André Costa (WMSE)/Wmse-GemenskapensProjekt which now handles the above. You can see it in action over at c:User talk:André Costa (WMSE)/Wmse-GemenskapensProjekt.

It would require some adjustment of the category structure but that isn't necessarily a bad thing. Let me know what you think @AxelPettersson_WMSE @Ainali

Ainali added a comment.Aug 9 2017, 2:33 PM

Looks great!

@Ainali The template has now been updated and @AxelPettersson_WMSE is updating the instructions on se.wiki. If either of you have questions around the documentation let me know =)

Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.Sep 6 2017, 4:12 PM

@Lokal_Profil https://se.wikimedia.org/wiki/St%C3%B6d_till_gemenskapen uppdated as the name fits better. See if it works and update in the template if ok.

Lokal_Profil closed this task as Resolved.Jan 9 2018, 4:49 PM